/*  main css  */
@media screen and (min-width: 768px) {
  .only_sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .only_pc {
    display: none !important;
  }
}
article {
  font-size: 1rem;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  article {
    font-size: 0.875rem;
    padding: 0;
  }
}
article p+p {
  margin-top: 1.5em;
}
article ._bold {
  color: #000;
  font-weight: bold;
}
article ._underline {
  text-decoration: underline;
}
article ._textLink {
  text-decoration: underline;
  color: #000;
}
@media screen and (min-width: 768px) {
  article ._textLink:hover {
    text-decoration: none;
    color: inherit;
  }
}
article .icon_link-out {
  font-size: 0.9em;
  display: inline-block;
  position: relative;
  padding-right: 20px;
}
article .icon_link-out:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 3px;
  margin: auto;
  width: 13px;
  height: 13px;
  background: url("../img/icon_link-out.png") no-repeat center center;
  background-size: contain;
}
article .l-section-content {
  padding-bottom: 64px;
}
@media screen and (max-width: 767px) {
  article .l-section-content {
    padding-bottom: 32px;
  }
}
article .mainView {
  display: block;
  text-align: center;
  padding: 60px 0 80px;
}
@media screen and (max-width: 767px) {
  article .mainView {
    display: block;
    padding: 32px 0;
  }
}
article .mainView .pageLogo {
  max-width: 335px;
}
@media screen and (max-width: 767px) {
  article .mainView .pageLogo {
    max-width: 185px;
  }
}
article .mainView .textBox {
  padding: 46px 0 56px;
  font-size: 18px;
  line-height: 30px;
  color: #4e4e4e;
}
@media screen and (max-width: 767px) {
  article .mainView .textBox {
    padding: 30px 0 0;
    font-size: 15px;
    line-height: 1.75;
  }
}
article .mainView .linkBox {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  article .mainView .linkBox {
    display: block;
    margin-top: 35px;
  }
}
article .mainView .linkBox a {
  max-width: 410px;
  margin: 0 24px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  article .mainView .linkBox a {
    max-width: 345px;
    width: 100%;
    margin: auto;
    display: block;
  }
}
article .mainView .linkBox a:hover {
  opacity: .7;
}
@media screen and (max-width: 767px) {
  article .mainView .linkBox a:last-child {
    margin-top: 15px;
  }
}
article .secCmn .textWrap {
  padding-top: 32px;
}
@media screen and (max-width: 767px) {
  article .secCmn .textWrap {
    padding-top: 0;
  }
}
article .secCmn .linkWrap {
  text-align: center;
  padding-top: 32px;
}
article .secCmn .linkWrap .m-external {
  top: -0.45em;
}
article .secCmn .linkWrap.-flex {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  position: relative;
}
article .secCmn .linkWrap.-flex a {
  padding-right: 60px;
}
@media screen and (max-width: 767px) {
  article .secCmn .linkWrap.-flex a {
    display: block;
    padding-right: 50px;
    font-size: 0.95em;
  }
}
article .secCmn .linkWrap.-flex a +p {
  margin-top: 0.25em;
  font-size: 0.9em;
}
@media screen and (max-width: 767px) {
  article .secCmn .linkWrap.-flex >div {
    width: 100%;
  }
}
article .secCmn .linkWrap.-flex .m-external {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}
article .secCmn .innerWrap {
  padding-bottom: 64px;
  position: relative;
}
article .secCmn .innerWrap._diversity {
  background-color: #f4f0e5;
  padding-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  article .secCmn .innerWrap {
    padding: 0 10px 40px;
  }
}
article .secTtl {
  border-top: 1px solid #dfdacb;
  font-size: 1.5rem;
  padding: 64px 94px 64px 260px;
  background: 20px center no-repeat;
  background-size: 220px auto;
}
article .secTtl.bg01 {
  background-image: url("../img/icon01.png");
}
article .secTtl.bg02 {
  background-image: url("../img/icon02.png");
}
article .secTtl.bg03 {
  background-image: url("../img/icon03.png");
}
article .secTtl.bg04 {
  background-image: url("../img/icon04.png");
}
article .secTtl.bg05 {
  background-image: url("../img/icon05.png");
}
article .secTtl.bg06 {
  background-image: url("../img/icon06.png");
}
article .secTtl.bg07 {
  background-image: url("../img/icon07.png");
}
article .secTtl.bg08 {
  background-image: url("../img/icon08.png");
}
article .secTtl.bg-attempt01 {
  background-image: url("../img/icon-attempt01.png");
}
article .secTtl h2 {
  font-size: 1.1em;
  margin-bottom: 0.2em;
}
article .secTtl p {
  font-size: 0.8em;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  article .secTtl {
    font-size: 1rem;
    background-size: 110px auto;
    background-position: 0 center;
    padding: 32px 40px 32px 110px;
  }
  article .secTtl .only_pc {
    display: none;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  article .secTtl {
    font-size: 0.875rem;
  }
}
article .pulldownToggle {
  cursor: pointer;
  position: relative;
  display: block;
  color: #000;
}
article .pulldownToggle:focus {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  article .pulldownToggle:hover {
    color: #000;
    text-decoration: none;
    background-color: #fce5e7;
    outline: none;
  }
}
article .pulldownToggle .markerBox {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  right: 40px;
  bottom: 0;
  margin: auto;
  width: 18px;
  height: 18px;
}
@media screen and (max-width: 767px) {
  article .pulldownToggle .markerBox {
    right: 12px;
    width: 12px;
    height: 12px;
  }
}
article .pulldownToggle.opener .marker-closer {
  display: none;
}
article .pulldownToggle.closer .marker-opener {
  display: none;
}
article .pulldownContents {
  display: none;
}
article .pulldown-closer_absolute {
  position: absolute;
  right: 1em;
  bottom: 1em;
  letter-spacing: 0.1em;
  font-weight: bold;
  cursor: pointer;
  color: #000;
}
article .pulldown-closer_absolute:hover,
article .pulldown-closer_absolute:visited,
article .pulldown-closer_absolute:active {
  color: #000;
}
article .marker-closer_absolute {
  transform: rotate(45deg);
  margin-left: 0.25em;
}
article .tabList {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding: 0;
  margin: 0;
  border-bottom: 3px solid #e60012;
}
article .tabList:after {
  display: none;
}
article .tabList>li {
  display: block;
  width: 16em;
  max-width: calc(50% - 4px);
  box-sizing: border-box;
  border: 3px solid #e60012;
  border-bottom: none;
  border-radius: 8px 8px 0 0;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-weight: bold;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  article .tabList>li {
    font-size: 1em;
  }
}
article .tabList>li a {
  display: block;
  padding: 1em 1em 0.7em;
  color: #e60012;
}
@media screen and (max-width: 767px) {
  article .tabList>li a {
    padding: 1em 0.5em 0.7em;
  }
}
article .tabList>li a:hover,
article .tabList>li a:link,
article .tabList>li a:visited,
article .tabList>li a:active {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  article .tabList>li:hover {
    background-color: #e60012;
  }
  article .tabList>li:hover a {
    color: #fff;
    text-decoration: none;
  }
}
article .tabList>li+li {
  margin-left: 16px;
}
@media screen and (max-width: 767px) {
  article .tabList>li+li {
    margin-left: 8px;
  }
}
article .tabList>li._active {
  background-color: #e60012;
  cursor: auto;
}
article .tabList>li._active a {
  color: #fff;
}
@media screen and (min-width: 768px) {
  article ._diversity figure {
    margin-bottom: 1rem;
  }
}
article .diversity-bird_sp {
  max-width: 161px;
  margin: 0.5em auto 1em;
}
article .btn_diversity {
  display: inline-block;
  background: #000;
  color: #fff;
  line-height: 1;
  margin: 0.5em auto;
  padding: 1em;
  position: relative;
  width: 240px;
  max-width: 100%;
}
article .btn_diversity:after {
  content: "";
  width: 0.7em;
  height: 0.7em;
  position: absolute;
  right: 5%;
  top: 0;
  bottom: 0;
  margin: auto;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}
article .list_links {
  position: relative;
}
@media screen and (min-width: 768px) {
  article .list_links {
    display: flex;
    justify-content: center;
  }
  article .list_links p:first-child {
    line-height: 1.5;
    height: 4.5em;
    display: inline-flex;
    align-items: flex-end;
  }
  article .list_links li {
    margin: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  article .list_links li+li {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  article .list_links:before {
    content: "";
    display: block;
    position: absolute;
    top: 3em;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url("../img/diversity-bird_pc.png") no-repeat center center;
    background-size: contain;
    width: 700px;
    height: 47px;
  }
}

/* 20240412:追記 */
.kv_under {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .kv_under {
    margin-bottom: 15px;
  }
}

/* 20250331:追記 */
.l-section {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .l-section {
    font-size: 14px;
  }
}

.l-section-inner {
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .l-section-inner {
      padding: 0 15px;
      width: 100%;
  }
}

figure {
  margin: 0 0 1rem;
}

article section + section {
  margin-top: 0;
}

article .mainView .textBox {
  padding-bottom: 0;
}

article .mainView {
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  article .mainView {
    padding-top: 15px;
  }
}

article .mainView .pageLogo {
  margin: 0 auto;
}

article .mainView .textBox {
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  article .mainView .textBox {
    padding-top: 25px;
  }
}

article .secTtl {
  font-size: 2.4rem;
  line-height: 1.5;
  color: #4e4e4e;
}

@media screen and (max-width: 767px) {
  article .secTtl {
    font-size: 1.4rem;
  }
}

article .secCmn .textWrap {
  line-height: 1.5;
}

.m-btn {
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  display: inline-block;
  position: relative;
  border: 1px solid #e30200;
  border-radius: 100px;
  background-color: #fff;
  padding: 11px 40px 10px 60px;
}

@media screen and (max-width: 767px) {
  .m-btn {
    font-size: 16px;
    padding: 7px 27px 7px 52px;
  }
}

.m-btn::before {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);

  content: "";
  display: block;
  width: 22px;
  height: 22px;
  min-width: 22px;
  background: #e30200 url(https://www.meiji.co.jp/assets/img/icons/angle_right_white.svg) center center no-repeat;
  background-size: 8px 12px;
  border-radius: 50%;
}

@media screen and (max-width: 767px) {
  .m-btn::before {
    width: 20px;
    min-width: 20px;
    height: 20px;
    background-size: 6px 9px;
  }
}

.m-btn:hover {
  color: #e30200;
  text-decoration: underline;
}

.m-external {
  width: 12px;
  height: 12px;
  display: inline-block;
  position: relative;
}

@media screen and (max-width: 767px) {
  .m-external {
      width: 10px;
      height: 10px;
  }
}

article .secCmn .linkWrap .m-external {
  top: 0;
  left: 1.03rem;
}